player-connection-mode=Listen
player-connection-guid=2190222289
player-connection-debug=0
player-connection-project-name=GameNet
player-connection-ip=25.77.208.63
player-connection-ip=192.168.100.202
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
